<?php
// +--------------------------------------------------------------------------+
// | Contentteller(R) Professional/Business Edition 2008.0                    |
// +--------------------------------------------------------------------------+
// | Copyright (C) 2002 - 2008 by Esselbach Internet Solutions                |
// | Available from http://www.contentteller.com                              |
// +--------------------------------------------------------------------------+
// | This is a commercial version of Contentteller and not free software.     |
// | You may not redistribute this file or its derivatives without written    |
// | permission.                                                              |
// +--------------------------------------------------------------------------+
// | Contentteller is a registered trademark.                                 |
// +--------------------------------------------------------------------------+  
// | Build: 499.1   Patch: 7                                                  |  
// +--------------------------------------------------------------------------+

/**
 * @package Contentteller
 * @subpackage Stats
 * @copyright (C) 2002-2008 Esselbach Internet Solutions
 */
$words_stats = array( "STATS" => "Statistiken", "VIEW_MONTHLY_STATS" => "Monatliche Statistiken", "VIEW_REFERRERS" => "Verweise", "VIEW_BROWSERS" => "Browser", "VIEW_RSS_READERS" => "RSS-Leser", "VIEW_BOTS" => "Bots", "ARE_YOU_SURE" => "Sind Sie sicher?", "MONTHLY_STATS" => "Monatliche Statistiken", "MONTHLY_STATS_REMOVED" => "Monatliche Statistik erfolgreich entfernt.", "SORT_MONTHLY_STATS" => "Sie k&ouml;nnen mit den folgenden Optionen ihre monatlichen Statistiken nach bestimmten Kriterien sortieren", "ID" => "Kennung", "WEBSITE" => "Website", "MONTH" => "Monat", "YEAR" => "Jahr", "PAGEVIEWS" => "Zugriffe", "RSS" => "RSS", "PAGES" => "Seiten", "MONTH_YEAR" => "Monat / Jahr", "MONTHLY_STATS_OPTIONS" => "Monatliche Statistiken Optionen", "DELETE_CHECKED_STATS" => "Alle markierten L&ouml;schen", "NO_MATCHES" => "Keine &Uuml;bereinstimmungen.", "SORT_BY" => "Sortieren nach", "DESCENDING" => "absteigend", "ASCENDING" => "aufsteigend", "GO" => "Los", "THIS_WOULD_DELETE" => "Dies l&ouml;scht", "_MONTHS" => "Monate", "RETURN_TO_PREVIOUS" => "Klicken Sie hier, um zur&uuml;ck zur vorherigen Seite zu kommen", "MASS_DELETE" => "Massen L&ouml;schung", "ABORTING_DELETION" => "Abbruch der L&ouml;schung", "MONTHLY_STATS_DELETED" => "Monatliche Statistik erfolgreich gel&ouml;scht.", "YES" => "Ja", "NO" => "Nein", "REFERRER_REMOVED" => "Verweise erfolgreich entfernt.", "REFERRERS" => "Verweise", "REFERRING_URL" => "Verweis-URL", "ID_WEBSITE" => "Kennung / Website", "REFERRERS_OPTIONS" => "Verweise Optionen", "DELETE_CHECKED_REFERRERS" => "Markierte Verweise L&ouml;schen", "DELETE_LAST_YEARS_REFERRERS" => "Verweise des letzten Jahres L&ouml;schen", "DELETE_ALL_REFERRERS" => "Alle Verweise L&ouml;schen", "SEARCH_FORM_REFERRERS" => "Sie k&ouml;nnen dieses Formular verwenden, um die Datenbank nach spezifischen Verweisen zu durchsuchen", "_REFERRERS" => "Verweise", "REFERRERS_DELETED" => "Verweise erfolgreich gel&ouml;scht.", "MONTH_RANGE" => "Monat", "ALL_MONTHS" => "Alle Monate", "JANUARY" => "Januar", "FEBRUARY" => "Februar", "MARCH" => "M&auml;rz", "APRIL" => "April", "MAY" => "Mai", "JUNE" => "Juni", "JULY" => "Juli", "AUGUST" => "August", "SEPTEMBER" => "September", "OCTOBER" => "Oktober", "NOVEMBER" => "November", "DECEMBER" => "Dezember", "YEAR_RANGE" => "Jahre", "ALL_YEARS" => "Alle Jahre", "THIS_YEAR" => "Dieses Jahr", "LAST_YEAR" => "Letztes Jahr", "BROWSER_REMOVED" => "Browser-Eintrag erfolgreich entfernt.", "BROWSER" => "Browser", "SEARCH_FORM_BROWSERS" => "Sie k&ouml;nnen dieses Formular verwenden, um die Browser Datenbank nach bestimmte Browser-Versionen zu durchsuchen", "BROWSERS" => "Browser", "BROWSERS_OPTIONS" => "Browser-Optionen", "DELETE_CHECKED_BROWSERS" => "Alle markierten Browser-Eintr&auml;ge L&ouml;schen", "DELETE_LAST_YEARS_BROWSERS" => "Alle Browser-Eintr&auml;ge vom letzten Jahr L&ouml;schen", "DELETE_ALL_BROWSERS" => "Alle Browser Eintr&auml;ge L&ouml;schen", "_BROWSERS" => "Browser-Eintr&auml;ge", "BROWSERS_DELETED" => "Browser-Eintr&auml;ge erfolgreich gel&ouml;scht.", "RSS_READER_REMOVED" => "RSS-Leser Eintrag erfolgreich entfernt.", "RSS_READERS" => "RSS-Leser", "SEARCH_FORM_RSS_READERS" => "Sie k&ouml;nnen dieses Formular verwenden, um die RSS-Leser Datenbank nach spezielle RSS-Leseprogrammen zu durchsuchen", "RSS_READER" => "RSS-Leser", "RSS_READERS_OPTIONS" => "RSS-Leser Optionen", "DELETE_CHECKED_RSS_READERS" => "Alle markierten RSS Eintr&auml;ge L&ouml;schen", "DELETE_LAST_YEARS_RSS_READERS" => "Alle RSS Eintr&auml;ge vom letzten Jahr L&ouml;schen", "DELETE_ALL_RSS_READERS" => "Alle RSS Eintr&auml;ge L&ouml;schen", "_RSS_READERS" => "RSS Eintr&auml;ge", "RSS_READERS_DELETED" => "RSS Eintr&auml;ge erfolgreich gel&ouml;scht.", "BOT_LOGENTRY_REMOVED" => "Bot Eintrag erfolgreich entfernt.", "BOTS" => "Bots", "SEARCH_FORM_BOTS" => "Sie k&ouml;nnen dieses Formular verwenden, um die Bot-Datenbank nach bestimmten Eintr&auml;gen zu durchsuchen", "BOT_NAME" => "Bot Name", "ALL_BOTS" => "Alle Bots", "QUERY" => "Abfrage", "BOT_QUERY" => "Bot / Abfrage", "BOTS_OPTIONS" => "Bots Optionen", "DELETE_CHECKED_BOT_ENTRIES" => "Alle markierten Bot Eintr&auml;ge L&ouml;schen", "DELETE_LAST_YEARS_BOT_ENTRIES" => "Alle Bot Eintr&auml;ge vom letzten Jahr L&ouml;schen", "DELETE_ALL_BOT_ENTRIES" => "Alle Bot Eintr&auml;ge L&ouml;schen", "BOTS_DELETED" => "Bot erfolgreich gel&ouml;scht.", "_BOTS" => "Bots", "INVALID_SESSION" => "Ung&uuml;ltige Session. Es scheint das Sie nicht korrekt eingeloggt sind.", "ERROR" => "Fehler" );
?>